body 
{
    min-width: 840px;
}

.j3cpane-containter,
.j3cpane-center,
.j3cpane-left,
.j3cpane-right 
{
    position: relative;
	float: left;
}

.j3cpane-container 
{    
	padding-left: 280px;
	padding-right: 280px;
}

.j3cpane-center {	
	width: 100%;
}

.j3cpane-left 
{
    width: 267px;
    right: 280px;
    margin-left: -100%;
    padding-left: 8px;
    padding-right: 5px;
}

.j3cpane-right 
{
    width: 267px;
    margin-right: -280px;
    padding-right: 8px;
    padding-left: 5px;
}

.j3cpane-center-content 
{
    padding-left: 0px;        
    padding-right: 2px;
}

.j3cpane-left-content 
{
}

.j3cpane-right-content 
{
   
}

.j3cpane-left-pane-scroller,
.j3cpane-right-pane-scroller {
	position: absolute;
	padding: 0;
	width: 30px;
	height: 70px;	
	cursor: pointer;
	border: 1px solid #878787;	
}

.j3cpane-left-pane-scroller {
	left: 0;	
	background-image: url("../../Images/Common/left-scroller-bg.png");	
	background-repeat: repeat-y;	
	filter: alpha(opacity=40);
	opacity: 0.7;
	border-left: none;	
	border-top-right-radius: 20px 30px;
	border-bottom-right-radius: 20px 30px;
}

.j3cpane-right-pane-scroller {
	right: 0;
	background-image: url("../../Images/Common/right-scroller-bg.png");	
	background-repeat: repeat-y;	
	filter: alpha(opacity=40);
	opacity: 0.7;
	border-right: none;
	border-top-left-radius: 20px 30px;
	border-bottom-left-radius: 20px 30px;
}

.j3cpane-left-pane-scroller-image,
.j3cpane-right-pane-scroller-image,
.j3cpane-left-pane-scroller-image-restore,
.j3cpane-right-pane-scroller-image-restore {
	position: relative;
	top: 23px;
	margin-left: auto;
	margin-right: auto;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
}

.j3cpane-left-pane-scroller-image,
.j3cpane-right-pane-scroller-image-restore {
	background-image: url("../../Images/Common/previous.png");
}

.j3cpane-right-pane-scroller-image,
.j3cpane-left-pane-scroller-image-restore {
	background-image: url("../../Images/Common/next.png");
}